<?php
/**
 * Created by PhpStorm.
 * User: marco
 * Date: 24/06/17
 * Time: 15.24
 */
function o66systemInfo() { ?>
    <div class="wrap">
        <h1>Ordine66 - System Info</h1>
		<?php
		if ( post_type_exists( 'system' ) ) {
			echo '<h2>System / Post Type Exists.</h2>';
			echo '<p>';
			echo '<strong>System App Array/Json: </strong> ';
			$systemAppsList = o66s::getO66systemApps();
			echo json_encode( $systemAppsList );
			echo '</p>';

			foreach ( $systemAppsList as $systemApp ) {
				systemCheckAndCreate( $systemApp );
			}
			//systemCheckAndCreate('Ajax');
		}

		// acf_form($args);?>
        <hr>
        <h2>Core Apps</h2>
    </div>
<?php }